{
  "checkpoint_path": "Illustrious/sweetMix_illustriousXLV14.safetensors",
  "checkpoint_name": "sweetMix_illustriousXLV14.safetensors",
  "base_positive": "score_9_up, score_8_up, masterpiece, best quality, high quality, detailed, absurdres",
  "base_negative": "ugly, bad feet, bad hands, bad art, ugly artstyle, bad anatomy, bad fingers, censor, censored, deformed, noisy, blurry, low contrast, photo, realistic, watermark, username, text",
  "steps": 30,
  "cfg": 6.0,
  "scheduler": "normal",
  "sampler_name":  "euler_ancestral",
  "vae": "sdxl_vae.safetensors"
}